Loading...
Searching...
No Matches
LevenbergMarquardtParams.h File Reference

Parameters for Levenberg-Marquardt trust-region scheme. More...

Go to the source code of this file.

## Classes

class | gtsam::LevenbergMarquardtParams
| Parameters for Levenberg-Marquardt optimization. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Parameters for Levenberg-Marquardt trust-region scheme.

Author
  Richard Roberts
  Frank Dellaert
  Luca Carlone

Date
  Feb 26, 2012